@CHARSET "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Roboto|Lato');

/**
	Template Styling : default
*/
html {
    overflow-y: scroll;
}

body {
    padding: 0px;
    margin: 0px;
    background-image: url('img/iium-topnav_bg.jpg');
    background-repeat: repeat-x;
    background-color: #F8F8F8;
    font-family: Roboto, "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 10pt;
    text-align: center;
}

a {
    text-decoration: none;
}

h3 {
    margin: 0px;
}

h5 {
    margin: 0;
    padding-bottom: 4px;
}

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #F8F8F8;
    z-index: 999;
}

#preloader-content {
    position: absolute;
    border: 2px solid gray;
    color: gray;
    padding: 25px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    visibility: hidden;
}

#base-frame {
    text-align: left;
    width: 100%;
    margin: 0 auto;
    /* margin: 0px 50px; */
}

/* 
	### Header section ###
 */
#header {
    color: #FFFFFF;
}

#header-img {
    background-image: url('img/iium-topnav_bg.jpg');
    height: 83px;
    position: relative;
    font-family: 'Droid Serif';
}

#header-logo {
    position: absolute;
    bottom: 0;
}

#header .title1 {
    font-size: 36pt;
}

#header .title2 {
    font-size: 16pt;
}

#mainmenu {
    /*width: 800px;
    margin-left: auto;
    margin-right: auto;*/
    text-align: center;
    padding: 0.5em;
}

.dijitMenuItemLabel {
    font-size: 10pt;
}

.claro .dijitMenu .dijitMenuItem td,
.claro .dijitComboBoxMenu .dijitMenuItem {
    padding: 0.5em;
    border-width: 1px 0 1px 0;
    border-style: solid;
    border-color: #ffffff;
}

/* 
	### Footer section ###
 */
#footer {
    text-align: center;
    clear: both;
    margin-top: 20px;
}

/* 
	### Container layout section ###
 */
#container {
    min-height: 350px;
    height: 100%;
    padding-left: 2em;
    padding-right: 2em;
}

#user-ident {
    margin-top: 15px;
    margin-bottom: 5px;
    text-transform: capitalize;
}

#contents {
    /* margin: 0 10px; */

}

/* 
	### The rest of styling ###
 */
.popupPage {
    text-align: left;
    min-width: 600px;
}

#rightcol {
    float: right;
    width: 250px;
}

#centercol {
    margin-right: 250px;
    padding-right: 10px;
}

.clear {
    clear: both;
}

.panel {
    background-color: white;
    padding: 10px 5px;
}

#attendance {
    text-align: center;
}

#timedisp {
    font-size: 30pt;
    letter-spacing: -0.0625em;
}

#secdisp {
    font-size: 20pt;
}

#attendprev {
    text-align: left;
    margin: 10px 5px;
}

table.dataDisplay {
    border: 1px solid #ccc;
    border-collapse: collapse;
    width: 100%;
}

table#contentbl {
    border: 1px solid #ccc;
}

.contentdisp {
    width: 100%;
    border-collapse: collapse;
}

table.contentdisp {
    background-color: white;
}

table.contentdisp thead tr th.ctr {
    text-align: center;
}

table.contentdisp tbody tr:nth-child(even) {
    background-color: #fafafa;
}

table.contentdisp tbody tr th.grpHeader {
    background-color: #7F9DB9;
    color: white;
    vertical-align: middle;
}

table.contentdisp tbody tr td.itemValue {
    min-width: 100px;
}

table.contentdisp td {
    padding: 0.5em;
}

.contentlist {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #cccccc;
}

.content-notif {
    text-align: center;
    font-style: italic;
    font-weight: normal;
}

.content-notifbtn {
    text-align: right;
}

#dpspace {
    width: 160px;
    border: 1px solid #cccccc;
}

#dpimg {
    width: 146px;
    height: 197px;
    margin: 10px;
}

.itemLabel {
    width: 150px;
    text-align: right;
    vertical-align: top;
}

.itemSeparator {
    width: 20px;
    text-align: center;
    vertical-align: top;
}

.addBtn {
    text-align: right;
}

.tablecell {
    font-family: Lato, Tahoma;
    font-size: 9pt;
    line-height: 2em;
    color: #333333;
}

.tablecelltitle {
    font-family: Lato, Tahoma;
    font-size: 9pt;
    line-height: 2em;
    color: #000000;
    text-align: left;
    text-decoration: none;
    font-weight: bold
}

.tablecellbold {
    font-family: Lato, Tahoma;
    font-weight: 600;
    font-size: 9pt;
    line-height: 2em;
    color: #333333;
}

.tablecell td {
    background-color: #fafafa;
    border-bottom: 1px dotted silver;
}

.tablecellborder {
    font-family: Lato, Tahoma;
    font-size: 9pt;
    line-height: 2em;
    color: #333333;
    background-color: #FFFFFF;
    border: 1px solid #000000;
}

.tableheader {
    font-family: Lato, Tahoma;
    font-size: 9pt;
    line-height: 2em;
    background-color: #7F9DB9;
    color: #FFFFFF;
    font-weight: bold;
}

.tablecell td {
    background-color: #fafafa;
    border-bottom: 1px dotted silver;
}

table.dataList {
    width: 100%;
    border-collapse: collapse;
    /*border: 1px solid #abd6ff;*/
    border: none;
}

table.dataList thead {
    background-color: #7F9DB9;
}

table.dataList thead tr th {
    color: white;
    line-height: 2em;
    /*border: 1px solid #abd6ff;*/
    border: none;
    padding: 0.5em;
}

table.dataList thead tr th.ctr {
    text-align: center;
}

table.dataList thead tr th.rht {
    text-align: right;
}

table.dataList tfoot tr td.ctr {
    text-align: center;
}

table.dataList tfoot tr th.rht {
    text-align: right;
}

table.dataList tbody tr {
    background-color: #fafafa;
    line-height: 2em;
}

table.dataList tbody tr:nth-child(odd) {
    background-color: white;
}

table.dataList tbody tr th {
    padding: 0.5em;
    border: 1px solid #abd6ff;
    vertical-align: top;
}

table.dataList tbody tr th.grpHeader {
    background-color: #7F9DB9;
    color: white;
    vertical-align: middle;
}

table.dataList tbody tr td {
    padding: 0.5em;
    border: 1px solid #abd6ff;
    vertical-align: top;
}

table.dataList tbody tr td.lft {
    text-align: left;
}

table.dataList tbody tr td.ctr {
    text-align: center;
    white-space: nowrap;
}

table.dataList tbody tr td.rht {
    text-align: right;
}

table.dataList tfoot tr td {
    padding: 0.5em;
    border: 1px solid #abd6ff;
    vertical-align: top;
    font-weight: bold;
}

div.paging {
    padding: 2px;
}

span.pagelink {
    border: 1px solid #abd6ff;
    padding-left: 3px;
    padding-right: 3px;
    margin: 2px;
}

span.pagelinklast {
    background-color: #fafafa;
}

span.pagecurrent {
    background-color: #7F9DB9;
    color: white;
}

.input {
    padding: 0.5em;
    text-align: left;
    vertical-align: top;
}

.input label {
    min-width: 10em;
    display: inline-block;
    font-weight: bold;
    margin-left: 0.25em;
    vertical-align: top;
}

textarea {
    font-family: inherit;
    font-size: 0.9em;
}

.required {
    color: red;
}

.value {
    text-align: right;
}

.dataForm td, th {
    padding: 0.5em;
    font-family: Lato, Tahoma, Arial, Helvetica, sans-serif;
}

.hr {
    border-top: 0.5px dotted silver;
    width: 100%;
    padding: 0.5em;
}